/* FACEBOOK WIDGET STYLES */
#facebookWrapper {
    width: 65%;
    min-width: 180px;
    max-width: 410px;
}

#fbWidget {
    width: 100%;

    display: flex;
    justify-content: center;
}

@media screen and (min-width: 650px) {
    #facebookWrapper {
        width: 100%;
    }
}